@import url("../main.css");

body {
   background-color: #ffffff;
   line-height: 130%;
   margin-left: 7%;
   margin-right: 7%;
   }

h1 {
   color: #7777aa;
   font-size: 150%;
   line-height: 120%;
   }

h2, h3 {
   padding-top: 1em;
   color: #7777aa;
   font-size: 120%;
   line-height: 120%;
   }

h3.appendix, h2.context
   {
   padding-top: 0;
   margin-top: 0;
   }
   
h4, h5 {
   color: #7777aa;
   font-size: 120%;
   line-height: 120%;
   }

hr {
   height: 1px;
   color: #ccccdd;
   margin-top: 10px;
   }

.contextbox {
   border-style: solid;
   border-width: 1px;
   border-color: #ccccee;
   padding: 1em 1.5em;
   }

.notenumber {
   font-size: 80%;
   line-height: 0;
   }

.footnote {
   margin-left: 10%;
   border-top-style: solid;
   border-top-width: 1px;
   border-top-color: #ccccee;
   padding-top: .2em;
   border-left-style: solid;
   border-left-width: 1px;
   border-left-color: #ccccee;
   padding-left: .4em;
   }

.quotegovt {
   font-style: italic;
   }
  
.footer {
   text-align: center;
   }   

.linky {
   font-weight: bold;
   }
/**.quotelist {
   color: #0000aa;
   text-align: center;
   }

.term {
   font-weight: bold;
   }

.booktitle {
   font-style: italic;
   }


.comment {
   color: #000000;
   }
   
.myth {
   font-weight: bold;
   }
   
.answer {
   margin-left: 4%;
   }

.attention {	/* used in bibegin.htm */   
/**	font-weight: bold;
	font-size: larger;
	text-align: center;
	}

.bright {	/* used in bibegin.htm */   
/**	color: #dd00dd;
	}

.example {	/* b_f_id.htm */
/**	color: #770077;
	font-weight: bold;
	}

.important {	/* b_f_id.htm */
/**	color: #770077;
	font-weight: bold;
	}

.redhankypanky {	/* greedybi.htm */
/**	color: #dd0000;
	font-weight: bold;
	}

.sharewarebit {  /* everything in the bi-education section except maybe the freeware ones */
/**	font-size: 60%;
	}

.article { /* index.htm */
/**	font-weight: bold;
	}